dev-db/
postgresql

PostgreSQL RDBMS

https://www.postgresql.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 9.4.26, 9.5.21, 9.5.22, 9.6.17, 9.6.18, 10.12, 10.13, 11.7, 11.8, 12.2, 12.3 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 9.4.26, 9.5.21, 9.5.22, 9.6.17, 9.6.18, 10.12, 10.13, 11.7, 11.8, 12.2, 12.3 ]
9999 : 9999 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
13_beta2 : 13 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
12.3 : 12 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
12.2 : 12 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:12": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:12": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:12": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.38 years ago
PotentialStable slot(12), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:12": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:12": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:12": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.4 years ago
PotentialStable slot(12), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
11.8 : 11 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
11.7 : 11 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:11": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:11": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:11": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.38 years ago
PotentialStable slot(11), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:11": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:11": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:11": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.4 years ago
PotentialStable slot(11), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
10.13 : 10 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
10.12 : 10 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:10": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:10": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:10": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.38 years ago
PotentialStable slot(10), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:10": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:10": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:10": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.4 years ago
PotentialStable slot(10), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
9.6.18 : 9.6 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
9.6.17 : 9.6 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:9.6": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:9.6": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:9.6": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.38 years ago
PotentialStable slot(9.6), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:9.6": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:9.6": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:9.6": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.4 years ago
PotentialStable slot(9.6), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
9.5.22 : 9.5 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
9.5.21 : 9.5 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:9.5": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:9.5": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:9.5": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.38 years ago
PotentialStable slot(9.5), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:9.5": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:9.5": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:9.5": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.4 years ago
PotentialStable slot(9.5), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
9.4.26 : 9.4 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:9.4": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:9.4": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:9.4": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.38 years ago
PotentialStable slot(9.4), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-base:9.4": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-docs:9.4": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!dev-db/postgresql-server:9.4": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!!<sys-apps/sandbox-2.0": last match removed 4.4 years ago
PotentialStable slot(9.4), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]

Masks

  • PostgreSQL 9.4 series is EOL. Migrate your database cluster to a more recent version. Removal after 2020-06-14.
    <dev-db/postgresql-9.5
    Aaron W. Swenson <titanofold@gentoo.org> (2020-05-15 00:00:00 +0000 UTC)

Package Metadata

Changelog